
/* Reset end*/
@-webkit-viewport { width: device-width; }
@-moz-viewport      { width: device-width; }
 @-ms-viewport       { width: device-width; }
 @-o-viewport        { width: device-width; }
 @viewport           { width: device-width; }
  @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap');

 * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-kerning: auto; }
/* CSS Document */
body { font-family: 'Noto Sans TC', 'Microsoft Jhenghei', '微軟正黑體', 'PT Serif', sans-serif; overflow-x:hidden; margin:0; padding:0; height: 100%; position: relative; }
h1 {  font-size: 1.2em; font-weight: 700; color: #000;     }
h2 { font-size: 2rem; font-weight: 700;  margin: 5% auto; }
h3, h4 { font-size: 1.15em; font-weight: 400; }
h5, h6 { font-size: 1.125em; font-weight: 400 }
h1, h2, h3, h4, h5, h6 { display: block; margin: 0 auto 0.5rem auto }
h1, h2, h3, h4, h5, h6 { line-height: 1.25em }
p { font-size: 1rem; color:#424d58; line-height: 1.45rem;  font-weight: 400; }
a { text-decoration: none;  -moz-transition: color 0.25s ease, opacity 0.25s ease; -o-transition: color 0.25s ease, opacity 0.25s ease; -webkit-transition: color 0.25s ease, opacity 0.25s ease; transition: color 0.25s ease, opacity 0.25s ease}
a:hover{ color:#900d1c;}
img { max-width: 100%; height: auto; vertical-align: bottom; }
a img { border: none; }
article a { word-wrap: break-word; word-break: keep-all; }
 
.banner { width: 100%; height: auto; padding: 0;   position: relative; z-index: 0; line-height: 2.5em;  display:flex;  justify-content: center; align-items: center;  }
.banner img { width: 100%;  max-width: 100%; height: auto; overflow: hidden; }
 

.feature { width: 100%; max-width: 800px;  margin:-200px auto auto auto; position: relative;   display: flex; flex-wrap: wrap; justify-content: center;z-index: 9999;  }
.feature ul{ width: 100%; max-width: 800px;   background-color: transparent; display: flex; flex-wrap: wrap; justify-content: center;}
.feature ul li { cursor: pointer; width: calc(33.3% - 10px); height: 100px;  margin-right:2px; background-color:#FFC904;  font-weight: 700; color: #fff; text-shadow:0px 1px 1px rgba(0,0,0,.4); border-radius:4px 4px 0px 0px;   transition: all 0.5s ease 0s; }
.feature ul li a { width: 100%; height: 100%; padding:2px 10px 2px 45px;  font-size:1.1rem; letter-spacing:-1px;   display: flex; align-items: center; align-content:center;  justify-content: center;color: #fff; }
.feature ul li:last-child { margin-right: 0;}
.feature ul li:hover {background:#3c4043;}
.feature ul li.flights{ background-image: url(../images/icon/icon-flyer.svg); background-position:20px 20px; background-repeat: no-repeat; background-size:56px;  }
.feature ul li.package{background-image: url(../images/icon/icon-car.svg);background-position:20px 28px;background-repeat: no-repeat; background-size:56px; }
.feature ul li.tours{background-image: url(../images/icon/icon-map.svg); background-position:20px 20px;background-repeat: no-repeat; background-size:56px; }
.feature ul li.flights:hover{background-position:20px -64px;}
.feature ul li.package:hover{ background-position:20px -64px;}
.feature ul li.tours:hover{background-position:20px -64px;}
.feature ul li.current{ background-position:20px -64px;  background-color:#3c4043; }
@media (max-width:767px) {
 .feature ul li{font-size:13px; height:80px; }
.feature ul li a { width: 100%; height: 100%; padding:2px 15px;  display: flex; align-items: flex-end; align-content: flex-end;  justify-content: center;color: #fff; }
.feature ul li.flights{ background-position:center 8px; background-size:42px;    }
.feature ul li.package{background-position:center 12px; background-size:44px; }
.feature ul li.tours{background-position:center 6px;background-size:44px;  }
.feature ul li.flights:hover{background-position:center -60px;}
.feature ul li.package:hover{ background-position:center -60px;}
.feature ul li.tours:hover{background-position:center -64px;}
.feature ul li.current{ background-position:center -38px;  background-color:#3c4043; }
 	
}


